"preference-title-eventlogging-opt-in" = "Hmannak ripawt kua";
"about-translators" = "Holh Lettu";
"main-menu-account-logout" = "Chuahnak";
"button-next" = "Kal";
"about-wikimedia-foundation" = "Wikimedia Foundation";
"nearby-distance-label-miles" = "meng %1$@";
"search-field-placeholder-text" = "Wikipedia ah kawl";
"share-article-name-on-wikipedia" = "@Wikipedia ah \"%1$@\"";
"wikitext-upload-save-anonymously-warning" = "Na IP address ning in na remhmi cu langhter a si lai. Na %1$@ asicun na thlithup kho deuh lai.";
"page-protected-can-not-edit" = "Hi cahmai remhnak nawl na ngei lo.";
"languages-title" = "Holh pawl";
"main-menu-heading-legal" = "Pumpak Kilvennak le Zulhphung";
"article-languages-label" = "Holh thimpiak";
"main-menu-terms-of-use" = "Hmannak Hngalhawk Phung";
"main-menu-privacy-policy" = "Pumpak Kilvenak Policy";
"about-title" = "Konglam";
"search-recent-clear-cancel" = "Let than";
"account-creation-missing-fields" = "Account sernak ah na min, biathup le biathup fiahnak na telh hrim a hau.";
"search-recent-title" = "Na kawlmi tete:";
"account-creation-passwords-mismatched" = "Biathup a khat lo.";
"about-product-of" = "%1$@ kutchuak";
"about-send-feedback" = "App cung na ruahnak kuat ding";
"search-did-you-mean" = "Na chimduh mi cu %1$@ maw?";
"about-libraries-license" = "License";
"edit-summary-choice-fixed-typos" = "Tial palhmi ka remh";
"search-recent-clear-delete-all" = "Hlo Dih";
"wikitext-preview-changes-none" = "Zohchun ding ah zei remhnak hmanh a um lo.";
"wikitext-upload-save-terms-name" = "Hmannak Hngalhawk Phung";
"image-gallery-unknown-owner" = "Atartu hngalh a si lo";
"search-recent-clear-confirmation-heading" = "Na kawlmi tete na hloh dih lai maw?";
"main-menu-account-login" = "Luhnak";
"history-clear-cancel" = "Let than";
"wikitext-upload-captcha-error" = "CAPTCHA zohfelnak a rawk.";
"wikitext-upload-save" = "Khon lio...";
"wikitext-upload-save-sign-in" = "Luhnak";
"account-creation-logging-in" = "A lut lio...";
"wikitext-upload-captcha-needed" = "CAPTCHA zohfelnak a herh.";
"main-menu-title" = "Tamdeuh";
"search-recent-clear-confirmation-sub-heading" = "Tuah khawh a si lo!";
"edit-summary-choice-fixed-grammar" = "Grammar ka remh";
"account-creation-saving" = "Khon lio...";
"history-clear-confirmation-heading" = "tuandeuh ta vialte na hloh dih lai maw?";
"table-of-contents-heading" = "Cazin pawl";
"preference-summary-eventlogging-opt-in" = "App na hmannak ah a that deuh nakhga Wikimedia kha thil sining pawl laknak nawl pe";
"main-menu-about" = "Hi Wikipedia app konglam";
"account-creation-captcha-obtaining" = "CAPTCHA athar a lak lio";
"about-repositories" = "bukbau";
"about-testers" = "teptu pawl";
"navbar-title-mode-edit-wikitext-preview" = "Zohchunawk";
"wikitext-preview-changes" = "Na remhmi pawl a langh lio...";
"main-menu-nearby" = "Pawngkam";
"about-testers-details" = "%1$@ a biahalnak";
"edit-summary-choice-linked-words" = "Link betpiak";
"main-menu-account-title-logged-in" = "%1$@: in lut";
"nearby-distance-label-meters" = "%1$@ m";
"article-languages-filter-placeholder" = "Holh thimnak";
"about-wikipedia" = "Wikipedia";
"history-clear-delete-all" = "Hlo Dih";
"nearby-distance-label-km" = "%1$@ km";
"wikitext-upload-result-unknown" = "Wikicafang tarlanghmi phichuak a hmu kholo";
"main-menu-rate-app" = "App kha arfi vun pe";
"menu-cancel-accessibility-label" = "Let than";
"page-protected-can-not-edit-title" = "Hi cahmai hi kilvenpiak a si.";
"about-contributors" = "Teltumtu pawl";
"about-libraries" = "Hmanmi caruuk";
"main-menu-zero-faq" = "Wikipedia Alak Biahalnak";
"about-translators-details" = "Zaanghleicawi nih %1$@ ah an leh.";
"wikitext-downloading" = "Chungum a langh lio...";
"nearby-distance-label-feet" = "pe %1$@";
